//*****************************************************************************
//
// This file is generated by ftrasterize; DO NOT EDIT BY HAND!
//
//*****************************************************************************
#include <stdbool.h>
#include <stdint.h>
#include "grlib/grlib.h"

//*****************************************************************************
//
// Details of this font:
//     Characters: 32 to 126 inclusive
//     Style: apercu
//     Size: 32 point
//     Bold: yes
//     Italic: no
//     Memory usage: 3676 bytes
//
//*****************************************************************************

//*****************************************************************************
//
// The compressed data for the 32 point Apercu bold font.
// Contains characters 32 to 126 inclusive.
//
//*****************************************************************************
static const unsigned char g_pucApercu32bData[3474] =
{
      5,  13,   0,  53,  80,  27,   8, 240, 164,  68,  68,  68,
     68,  68,  68,  68,  68,  68,  68,  68,  68,  68,  68, 240,
    211,  69,  53,  53,  67,   0,   7,  64,  22,  13, 240, 180,
     36,  52,  36,  52,  36,  52,  36,  52,  36,  51,  51,  67,
     51,  67,  66,   0,  37, 112,  53,  22,   0,   9,  19,  67,
    180,  52, 179,  67, 195,  67, 195,  67, 195,  52, 127,   3,
     79,   3,  79,   3, 131,  67, 195,  52, 180,  52, 179,  67,
    143,   3,  79,   3,  79,   3, 116,  51, 195,  67, 195,  67,
    195,  67, 195,  52, 180,  52, 179,  67,   0,  20,  64,  41,
     17,  84, 212, 212, 184, 138, 123,  85,  37,  84,  66, 116,
    212, 213, 199, 183, 184, 168, 168, 183, 197,  81, 116,  66,
    116,  52, 100,  52, 100,  54,  52,  92, 106, 136, 180, 212,
    212,   0,   9,  64,  64,  27,   0,   9,  17, 164, 179, 120,
    132, 120, 132, 100,  51, 100, 116,  51,  84, 132,  51,  83,
    148,  51,  68, 168,  68, 184,  52, 228,  83, 240, 132, 240,
    116, 240, 116,  53, 244,  39, 212,  41, 180,  37,  21, 163,
     52,  52, 148,  52,  52, 132,  68,  52, 116,  85,  21, 115,
    121, 116, 135, 131, 165, 161,   0,  23,  47,  21,   0,   8,
     69, 233, 201, 180,  52, 164,  52, 164,  52, 164,  37, 185,
    215, 230, 230, 232, 202,  50,  85,  36,  51,  68,  68,  20,
     68,  73,  68,  87,  84, 102,  84, 101, 116,  71, 111,   1,
    111,   1, 119,  52,   0,  18,  96,  13,   7, 228,  52,  52,
     52,  52,  51,  67,  67,   0,  20,  80,  32,  10, 240, 132,
     99, 100,  99, 100, 100, 100,  99, 100, 100, 100, 100, 100,
    100, 100, 100, 100, 100, 115, 116, 100, 100, 115, 116, 115,
    116,   0,   6,  80,  31,  10, 240,  84, 115, 116, 115, 116,
    100, 100, 115, 116, 100, 100, 100, 100, 100, 100, 100, 100,
    100,  99, 100, 100, 100,  99, 100,  99, 100,   0,   7,  23,
     15, 240, 240,  68, 180, 180, 115,  20,  19,  60,  60,  74,
    118, 136, 106,  84,  36, 113,  65,   0,  36,  48,  23,  18,
      0,  16,  68, 228, 228, 228, 228, 228, 228, 143,  63,  63,
    148, 228, 228, 228, 228, 228,   0,  23,  64,  16,  10,   0,
     26,  69,  85,  84,  85,  84, 100,  99, 100,  99, 115, 240,
    192,  10,  15,   0,  26,  44,  60,  60,   0,  30,  48,  12,
      8,   0,  21,  19,  69,  53,  53,  67,   0,   7,  64,  52,
     20, 240, 240,  52, 240,  20, 244, 240,  19, 240,  20, 240,
     19, 240,  20, 240,  19, 240,  20, 244, 240,  20, 244, 240,
     20, 244, 240,  20, 244, 240,  20, 244, 240,  20, 244, 240,
     20, 244, 240,  19, 240,  20, 240,  19, 240,  20, 240,  19,
      0,  14,  80,  47,  20,   0,   8,  37, 217, 171, 133,  53,
    101,  85,  84, 116,  84, 116,  68, 148,  52, 148,  52, 148,
     52, 148,  52, 148,  52, 148,  52, 148,  52, 148,  52, 148,
     68, 116,  84, 116,  85,  85, 101,  53, 139, 169, 213,   0,
     18,  80,  32,  12, 240, 240, 195, 132, 102,  72,  57,  57,
     52,  20,  50,  52, 132, 132, 132, 132, 132, 132, 132, 132,
    132, 132, 132, 132, 132, 132, 132,   0,  10, 112,  33,  17,
      0,   6, 118, 154, 108,  85,  52,  84,  84,  52, 100, 212,
    212, 197, 197, 181, 197, 181, 181, 182, 181, 181, 181, 182,
    181, 189,  62,  62,   0,  15,  32,  35,  18,   0,   6, 125,
     93,  92, 212, 213, 197, 212, 212, 229, 201, 169, 146,  22,
    229, 228, 228, 228,  97, 116,  52, 116,  53,  84,  85,  53,
     92, 137, 166,   0,  16,  96,  41,  19,   0,   8,  37, 229,
    214, 214, 199, 184, 184, 164,  20, 164,  20, 148,  36, 133,
     36, 132,  52, 116,  68, 116,  68, 100,  84,  95,   1,  63,
      1,  63,   1, 212, 244, 244, 244, 244,   0,  17,  32,  35,
     17,   0,   6,  76,  92,  92,  84, 211, 227, 227, 212, 218,
    124,  93,  69,  53,  67, 101, 212, 212, 212, 212,  52, 100,
     52,  84,  69,  53,  91, 121, 166,   0,  15,  96,  40,  18,
    240, 240, 213, 212, 213, 212, 213, 212, 213, 212, 213, 215,
    170, 124, 101,  53,  84,  84,  68, 116,  52, 116,  52, 116,
     52, 116,  52, 116,  68,  84,  85,  53, 107, 137, 181,   0,
     16,  96,  30,  17,   0,   6,  62,  62,  62, 196, 197, 196,
    212, 197, 196, 212, 196, 212, 197, 196, 212, 196, 212, 197,
    196, 212, 196, 212, 196,   0,  16,  48,  44,  18,   0,   7,
     53, 185, 139, 101,  52, 100,  84,  84,  84,  84,  84,  84,
     84, 100,  52, 123, 137, 125,  85,  53,  69,  85,  52, 116,
     52, 116,  52, 116,  52, 116,  53,  85,  69,  53, 107, 137,
    181,   0,  16,  96,  37,  18,   0,   7,  53, 185, 139, 101,
     53,  69,  84,  68, 116,  52, 116,  52, 116,  52, 116,  53,
     85,  69,  53,  93, 122, 153, 197, 213, 197, 212, 213, 212,
    213, 212, 213,   0,  17,  19,   8,   0,   9,  19,  69,  53,
     53,  67,   0,   7,  83,  69,  53,  53,  67,   0,   7,  64,
     23,  10,   0,  11,  83, 101,  85,  85,  99,   0,   9,  69,
     84, 100,  85,  84, 100,  99, 100,  99, 115, 240, 192,  24,
     16,   0,  15,  65, 211, 181, 151, 120, 104, 120, 119, 149,
    182, 168, 168, 152, 168, 166, 196, 226,   0,  18,  48,  14,
     17,   0,  23,  62,  62,  62,   0,   6, 110,  62,  62,   0,
     28,  24,  16,   0,  14,   1, 243, 213, 182, 168, 168, 168,
    167, 181, 166, 136, 104, 104, 119, 149, 180, 194,   0,  19,
     96,  32,  16,   0,   6,  70, 137, 107,  84,  68,  52,  84,
    196, 181, 135, 135, 134, 149, 180, 196,  35, 121, 135, 165,
    240, 240, 227, 197, 181, 181, 195,   0,  15,  78,  29,   0,
     12,   9, 240,  61, 239,   2, 182, 118, 149, 181, 117, 213,
    100,  69,  19,  36,  84,  59,  36,  84,  44,  52,  53,  36,
     52,  68,  52,  37,  67,  68,  52,  36,  83,  68,  52,  36,
     83,  68,  52,  36,  83,  68,  52,  36,  68,  68,  52,  37,
     37,  52,  68,  63,   3,  84,  55,  24, 100,  69,  53, 133,
    240, 165, 240, 165, 178, 198, 117, 207,   2, 239, 240,  25,
      0,  15, 112,  46,  22,   0,   9,  36, 240,  37, 240,  38,
    240,  22, 247, 248, 232, 212,  20, 212,  36, 196,  36, 180,
     52, 180,  53, 164,  68, 149,  68, 158, 142, 127, 116, 132,
    100, 132,  85, 132,  84, 149,  68, 164,  53, 164,   0,  19,
     80,  44,  19,   0,   7,  27, 141, 110,  84, 101,  68, 116,
     68, 116,  68, 116,  68, 116,  68, 100,  94,  93, 111,  68,
    101,  68, 117,  52, 132,  52, 132,  52, 132,  52, 132,  52,
    117,  52, 101,  79,  78,  92,   0,  17,  64,  47,  22,   0,
      9,  23, 219, 173, 133,  85, 100, 133,  69, 148,  68, 179,
     53, 240,  36, 240,  52, 240,  52, 240,  52, 240,  52, 240,
     52, 240,  52, 240,  53, 240,  52, 179,  69, 148,  84, 133,
    101,  85, 142, 155, 215,   0,  20,  32,  47,  20,   0,   7,
     74, 172, 142, 100,  71,  84, 101,  84, 117,  68, 132,  68,
    133,  52, 148,  52, 148,  52, 148,  52, 148,  52, 148,  52,
    148,  52, 148,  52, 133,  52, 132,  68, 117,  68, 101,  84,
     71,  94, 108, 138,   0,  18,  96,  30,  17,   0,   6,  62,
     62,  62,  52, 212, 212, 212, 212, 212, 220,  92,  92,  84,
    212, 212, 212, 212, 212, 212, 212, 222,  62,  62,   0,  15,
     32,  30,  17,   0,   6,  62,  62,  62,  52, 212, 212, 212,
    212, 212, 212, 220,  92,  92,  84, 212, 212, 212, 212, 212,
    212, 212, 212, 212,   0,  16,  64,  49,  23,   0,   9,  71,
    236, 174, 133,  86, 101, 132,  85, 164,  68, 180,  53, 240,
     52, 240,  68, 240,  68, 240,  68, 136,  52, 136,  52, 136,
     52, 196,  53, 180,  68, 165,  69, 149,  84, 134, 101,  87,
    127,   1, 143, 167,  51,   0,  20,  64,  53,  20,   0,   7,
     68, 148,  52, 148,  52, 148,  52, 148,  52, 148,  52, 148,
     52, 148,  52, 148,  52, 148,  63,   2,  63,   2,  63,   2,
     52, 148,  52, 148,  52, 148,  52, 148,  52, 148,  52, 148,
     52, 148,  52, 148,  52, 148,  52, 148,  52, 148,   0,  17,
    112,  29,   7, 240, 100,  52,  52,  52,  52,  52,  52,  52,
     52,  52,  52,  52,  52,  52,  52,  52,  52,  52,  52,  52,
     52,  52,  52,   0,   6,  64,  33,  17,   0,   7,  84, 212,
    212, 212, 212, 212, 212, 212, 212, 212, 212, 212, 212, 212,
    212, 212, 212,  82, 100,  53,  84,  68,  68,  92, 106, 150,
      0,  15,  96,  48,  20,   0,   7,  68, 117,  68, 101,  84,
     86,  84,  70, 100,  69, 116,  53, 132,  37, 148,  21, 169,
    184, 200, 201, 185, 180,  21, 164,  37, 148,  53, 132,  53,
    132,  69, 116,  85, 100, 101,  84, 101,  84, 117,  68, 133,
      0,  17, 112,  30,  17,   0,   6,  52, 212, 212, 212, 212,
    212, 212, 212, 212, 212, 212, 212, 212, 212, 212, 212, 212,
    212, 212, 212, 222,  62,  62,   0,  15,  32,  67,  23,   0,
      8,  85, 165,  53, 165,  53, 150,  54, 134,  54, 134,  55,
    103,  55, 103,  55, 103,  56,  72,  56,  72,  52,  20,  36,
     20,  52,  20,  36,  20,  52,  20,  36,  20,  52,  40,  36,
     52,  40,  36,  52,  40,  36,  52,  54,  52,  52,  54,  52,
     52,  68,  68,  52,  68,  68,  52,  68,  68,  52, 196,  52,
    196,   0,  20,  64,  58,  20,   0,   7,  69, 132,  53, 132,
     54, 116,  54, 116,  55, 100,  55, 100,  56,  84,  57,  68,
     57,  68,  52,  21,  52,  52,  36,  52,  52,  37,  36,  52,
     52,  36,  52,  53,  20,  52,  73,  52,  73,  52,  88,  52,
    103,  52, 103,  52, 118,  52, 118,  52, 133,  52, 133,   0,
     17, 112,  47,  24,   0,   9, 119, 251, 190, 150,  85, 132,
    133, 101, 149,  84, 180,  69, 180,  68, 212,  52, 212,  52,
    212,  52, 212,  52, 212,  52, 212,  52, 212,  53, 180,  84,
    180,  85, 149, 100, 133, 118,  85, 159, 187, 247,   0,  22,
     32,  37,  18,   0,   6, 107, 125,  94,  68, 100,  68, 116,
     52, 116,  52, 116,  52, 116,  52, 116,  52, 100,  78,  77,
     91, 116, 228, 228, 228, 228, 228, 228, 228, 228, 228,   0,
     17,  64,  52,  24,   0,   9, 119, 251, 190, 165,  85, 132,
    133, 101, 149,  84, 180,  69, 180,  68, 212,  52, 212,  52,
    212,  52, 212,  52, 212,  52, 146,  36,  52, 132,  20,  53,
    106,  68, 120,  85, 119, 100, 134, 117,  87, 127,   3, 143,
      1, 167,  65,   0,  21,  80,  47,  20,   0,   7,  75, 157,
    126, 100, 101,  84, 116,  84, 116,  84, 116,  84, 116,  84,
    101,  94, 109, 124, 132,  52, 148,  53, 132,  68, 132,  69,
    116,  85, 100,  85, 100, 101,  84, 101,  84, 117,  68, 132,
     68, 133,   0,  17, 112,  37,  17,   0,   6, 118, 169, 123,
    100,  37,  84,  66, 116, 212, 213, 199, 184, 153, 153, 168,
    168, 182,  81, 101,  66, 116,  52, 100,  52, 100,  69,  52,
     92, 106, 150,   0,  15,  96,  52,  20,   0,   7,  79,   2,
     63,   2,  63,   2, 148, 240,  20, 240,  20, 240,  20, 240,
     20, 240,  20, 240,  20, 240,  20, 240,  20, 240,  20, 240,
     20, 240,  20, 240,  20, 240,  20, 240,  20, 240,  20, 240,
     20, 240,  20, 240,  20, 240,  20,   0,  18,  96,  50,  20,
      0,   7,  68, 148,  52, 148,  52, 148,  52, 148,  52, 148,
     52, 148,  52, 148,  52, 148,  52, 148,  52, 148,  52, 148,
     52, 148,  52, 148,  52, 148,  52, 148,  52, 148,  52, 148,
     52, 148,  68, 116,  85,  85, 109, 139, 183,   0,  18,  64,
     50,  22,   0,   8,  37, 164,  68, 149,  68, 149,  69, 132,
    100, 117, 100, 117, 101, 100, 117,  85, 132,  85, 132,  84,
    149,  68, 164,  53, 164,  52, 181,  36, 196,  21, 196,  20,
    212,  20, 232, 231, 247, 240,  22, 240,  21, 240,  37,   0,
     20,  64,  75,  31,   0,  11,  84, 240,  69,  52, 240,  68,
     69, 116, 116,  69, 116, 116,  84, 101, 101,  84, 101, 100,
    100, 102,  84, 101,  71,  84, 116,  71,  84, 116,  72,  52,
    132,  67,  20,  52, 148,  36,  20,  52, 148,  36,  35,  52,
    148,  36,  36,  20, 164,  20,  52,  20, 179,  20,  67,  20,
    184,  72, 183,  87, 199,  87, 214, 102, 213, 118, 213, 117,
    229, 132,   0,  28,  32,  46,  21,   0,   8,  20, 116, 101,
     85, 116,  84, 133,  53, 148,  52, 165,  21, 185, 200, 231,
    245, 240,  21, 240,  21, 247, 231, 217, 181,  21, 164,  37,
    149,  53, 132,  84, 117,  85, 100, 116,  85, 117,  53, 148,
      0,  18,  96,  38,  19,   0,   7,  20, 132,  53, 101,  68,
    100,  85,  69, 100,  68, 116,  68, 132,  36, 148,  36, 168,
    184, 198, 214, 228, 244, 244, 244, 244, 244, 244, 244, 244,
    244, 244,   0,  17,  96,  32,  19,   0,   7,  31,  79,  78,
    229, 213, 229, 213, 229, 213, 229, 213, 229, 213, 229, 213,
    229, 213, 229, 213, 229, 223,   1,  63,   1,  63,   1,   0,
     17,  32,  11, 240, 120,  56,  56,  52, 116, 116, 116, 116,
    116, 116, 116, 116, 116, 116, 116, 116, 116, 116, 116, 116,
    116, 116, 116, 120,  56,  56,   0,   7,  32,  59,  20, 240,
     83, 240,  36, 240,  35, 240,  36, 240,  35, 240,  36, 240,
     36, 240,  20, 240,  36, 240,  20, 240,  36, 240,  20, 240,
     36, 240,  20, 240,  36, 240,  20, 240,  36, 240,  20, 240,
     36, 240,  35, 240,  36, 240,  35, 240,  36, 240,  36, 240,
     20, 240,  36, 240,  20,   0,  12, 112,  32,  11, 240, 120,
     56,  56, 116, 116, 116, 116, 116, 116, 116, 116, 116, 116,
    116, 116, 116, 116, 116, 116, 116, 116, 116, 116,  56,  56,
     56,   0,   7,  32,  23,  18,   0,   7,  68, 213, 199, 183,
    164,  20, 132,  52, 116,  52, 100,  84,  83, 116,  52, 116,
      0,  45,  48,  10,  18,   0,  60, 111,  63,  63,   0,   7,
     16,  11,  10, 240,  85, 100, 116, 100, 116,   0,  32, 112,
     31,  17,   0,  19,  86, 154, 108,  84,  68,  83, 100, 212,
    212, 122,  92,  77,  53,  84,  52, 100,  52,  85,  52,  70,
     62,  77, 101,  51,   0,  15,  32,  44,  18, 240, 240, 100,
    228, 228, 228, 228, 228, 228, 228,  37, 124, 109,  86,  53,
     69,  84,  68, 116,  52, 116,  52, 116,  52, 116,  52, 116,
     52, 116,  52, 101,  53,  84,  70,  53,  77,  92, 100,  37,
      0,  16,  80,  30,  18,   0,  20, 118, 170, 124,  85,  69,
     68, 100,  52, 114,  84, 228, 228, 228, 228, 228, 114, 100,
    100,  69,  69,  92, 122, 166,   0,  16,  80,  44,  18,   0,
      5, 116, 228, 228, 228, 228, 228, 228, 133,  20, 108,  93,
     69,  69,  68, 100,  53, 100,  52, 116,  52, 131,  52, 131,
     52, 131,  52, 116,  53, 100,  68, 100,  69,  69,  93, 108,
    118,  20,   0,  16,  16,  30,  18,   0,  20, 117, 185, 139,
    101,  53,  84,  84,  69, 100,  52, 116,  63,  63,  63,  52,
    228, 244, 100,  69,  68, 108, 122, 166,   0,  16,  80,  30,
     13, 240, 240, 229, 103, 103,  84, 148, 148, 121,  73,  73,
    100, 148, 148, 148, 148, 148, 148, 148, 148, 148, 148, 148,
    148, 148,   0,  12,  32,  40,  18,   0,  19,  65, 150,  19,
    124,  91, 101,  37, 100,  68, 100,  68, 100,  68, 101,  37,
    122, 137, 137, 132, 228, 228, 236, 125,  78,  68, 101,  52,
    116,  52, 116,  53,  85,  77, 107, 151, 112,  47,  17, 240,
    240,  68, 212, 212, 212, 212, 212, 212, 212,  52, 100,  24,
     77,  70,  53,  53,  84,  53,  84,  52, 100,  52, 100,  52,
    100,  52, 100,  52, 100,  52, 100,  52, 100,  52, 100,  52,
    100,  52, 100,  52, 100,   0,  15,  32,  29,   8, 161,  84,
     69,  53,  53,  81, 240, 116,  68,  68,  68,  68,  68,  68,
     68,  68,  68,  68,  68,  68,  68,  68,  68,  68,   0,   7,
     48,  36,  11, 240,  17, 132, 117, 101, 101, 129, 240, 240,
     20, 116, 116, 116, 116, 116, 116, 116, 116, 116, 116, 116,
    116, 116, 116, 116, 116, 116, 100, 101,  70,  86,  84, 129,
    144,  44,  17, 240, 240,  68, 212, 212, 212, 212, 212, 212,
    212,  85,  52,  69,  68,  53,  84,  37, 100,  36, 116,  21,
    121, 136, 152, 153, 132,  21, 116,  36, 116,  37, 100,  53,
     84,  69,  68,  84,  68,  85,   0,  15,  32,  29,   7, 228,
     52,  52,  52,  52,  52,  52,  52,  52,  52,  52,  52,  52,
     52,  52,  52,  52,  52,  52,  52,  52,  52,  52,  52,   0,
      6,  64,  57,  25,   0,  28,  20,  37,  69,  84,  23,  39,
     79,   6,  70,  39,  37,  53,  69,  68,  53,  69,  68,  52,
     84,  84,  52,  84,  84,  52,  84,  84,  52,  84,  84,  52,
     84,  84,  52,  84,  84,  52,  84,  84,  52,  84,  84,  52,
     84,  84,  52,  84,  84,  52,  84,  84,   0,  22,  32,  40,
     17,   0,  19,  20,  52, 100,  24,  77,  70,  53,  53,  84,
     53,  84,  52, 100,  52, 100,  52, 100,  52, 100,  52, 100,
     52, 100,  52, 100,  52, 100,  52, 100,  52, 100,  52, 100,
      0,  15,  32,  35,  19,   0,  22,   6, 186, 140, 101,  69,
     84, 100,  69, 101,  52, 132,  52, 132,  52, 132,  52, 132,
     52, 132,  53, 101,  68, 100,  85,  69, 108, 138, 182,   0,
     17,  80,  42,  18,   0,  20,  36,  37, 124, 109,  86,  53,
     69,  84,  68, 116,  52, 116,  52, 116,  52, 116,  52, 116,
     52, 116,  52, 101,  53,  84,  70,  53,  77,  92, 100,  37,
    116, 228, 228, 228, 228, 228, 228, 224,  42,  18,   0,  20,
    117,  20, 108,  93,  69,  69,  68, 100,  53, 100,  52, 116,
     52, 131,  52, 131,  52, 131,  52, 116,  53, 100,  68, 100,
     69,  69,  93, 108, 118,  20, 228, 228, 228, 228, 228, 228,
    228,  48,  26,  14,   0,  15, 100,  37,  52,  21,  74,  71,
    117, 149, 149, 148, 164, 164, 164, 164, 164, 164, 164, 164,
    164,   0,  13,  64,  28,  15,   0,  17,  53, 136, 121,  84,
     50, 100, 180, 183, 152, 121, 136, 150,  81,  84,  67,  68,
     53,  52,  74, 104, 149,   0,  13, 112,  30,  14,   0,   5,
     98, 164, 164, 164, 164, 164, 139,  59,  59,  84, 164, 164,
    164, 164, 164, 164, 164, 164, 164, 165, 168, 119, 134,   0,
     12,  80,  40,  17,   0,  19,  20, 100,  52, 100,  52, 100,
     52, 100,  52, 100,  52, 100,  52, 100,  52, 100,  52, 100,
     52, 100,  52, 100,  52,  85,  52,  85,  53,  54,  62,  72,
     20, 100,  52,   0,  15,  32,  36,  18,   0,  20,  36, 116,
     68,  84,  84,  84,  84,  84,  99,  68, 116,  52, 116,  52,
    131,  51, 148,  20, 148,  20, 163,  19, 179,  19, 183, 197,
    213, 213, 212,   0,  16, 112,  55,  26,   0,  29,  36,  84,
    100,  52,  84,  84,  83,  85,  68,  84,  69,  68,  84,  54,
     67, 100,  54,  52, 115,  55,  36, 116,  35,  19,  35, 132,
     20,  19,  35, 147,  19,  35,  20, 147,  19,  40, 151,  54,
    182,  54, 181,  70, 181,  69, 197,  84, 212,  84,   0,  23,
     96,  33,  17,   0,  19,  20,  84,  84,  53,  85,  36, 116,
     20, 152, 151, 182, 181, 197, 198, 167, 153, 132,  21, 101,
     36, 100,  68,  68,  84,  68, 100,   0,  15,  32,  39,  18,
      0,  20,  36, 116,  68, 100,  68,  99,  84,  84, 100,  68,
    100,  67, 116,  52, 132,  36, 132,  35, 163,  20, 168, 167,
    198, 198, 197, 228, 228, 212, 228, 228, 212, 228, 228, 212,
    176,  24,  15,   0,  17,  11,  75,  74, 180, 164, 180, 164,
    180, 164, 165, 164, 165, 164, 165, 171,  60,  60,   0,  13,
     64,  32,  12, 240, 213, 102, 102, 100, 132, 132, 132, 132,
    132, 132, 117,  87,  85, 118, 133, 132, 132, 132, 132, 132,
    132, 132, 132, 134, 102, 117,   0,   7, 112,  31,   7, 228,
     52,  52,  52,  52,  52,  52,  52,  52,  52,  52,  52,  52,
     52,  52,  52,  52,  52,  52,  52,  52,  52,  52,  52,  52,
     52, 240, 240, 128,  32,  12, 240, 149, 118, 102, 132, 132,
    132, 132, 132, 132, 132, 133, 119, 117, 102,  85, 116, 132,
    132, 132, 132, 132, 132, 132, 102, 102, 101,   0,   8,  48,
     18,  18,   0,  27,  36, 113,  72,  81,  73,  51,  51,  57,
     65,  87, 212,   0,  34,  48,
};

//*****************************************************************************
//
// The font definition for the 32 point Apercu bold font.
//
//*****************************************************************************
const tFont g_sFontApercu32b =
{
    //
    // The format of the font.
    //
    FONT_FMT_PIXEL_RLE,

    //
    // The maximum width of the font.
    //
    27,

    //
    // The height of the font.
    //
    33,

    //
    // The baseline of the font.
    //
    26,

    //
    // The offset to each character in the font.
    //
    {
           0,    5,   32,   54,  107,  148,  212,  259,
         272,  304,  335,  358,  381,  397,  407,  419,
         471,  518,  550,  583,  618,  659,  694,  734,
         764,  808,  845,  864,  887,  911,  925,  949,
         981, 1059, 1105, 1149, 1196, 1243, 1273, 1303,
        1352, 1405, 1434, 1467, 1515, 1545, 1612, 1670,
        1717, 1754, 1806, 1853, 1890, 1942, 1992, 2042,
        2117, 2163, 2201, 2233, 2265, 2324, 2356, 2379,
        2389, 2400, 2431, 2475, 2505, 2549, 2579, 2609,
        2649, 2696, 2725, 2761, 2805, 2834, 2891, 2931,
        2966, 3008, 3050, 3076, 3104, 3134, 3174, 3210,
        3265, 3298, 3337, 3361, 3393, 3424, 3456,
    },

    //
    // A pointer to the actual font data
    //
    g_pucApercu32bData
};
